.skip-nav {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2019;
  background-color: #fff;
}

.skip-nav .sr-only-focusable:active,
.skip-nav .sr-only-focusable:focus {
  display: inline-block;
  background-color: #000;
  outline: 2px solid #000;
  padding: 1rem;
  color: #fff;
  text-decoration: none;
}

.navbar-fixed-top a.navbar-brand:active img,
.navbar-fixed-top a.navbar-brand:focus img {
  outline: dotted 1px #000;
}

#search-form-wrapper {
  width: 100%;
  position: absolute;
  bottom: -64px;
  z-index: 200;
  display: none;
}

#search-form-div {
  background-color: #fff;
  width: 50%;
  padding: 15px 25px 15px 25px !important;
}

.admin-band {
  background-color: #0D0D0D;
}

.menu-placeholder {
  border: 1px dotted black;
  background: #eee;
  height: 25px;
}

.navbar-default {
  background-color: #fff;
  border-color: #fff;
}

.navbar-fixed-top .navbar-nav {
  top: 30px;
}

.navbar-default .navbar-nav>li>a {
  background: #54769B;
  border: 2px solid #54769B;
  color: white;
  font-size: 16px;
  font-weight: 700;
  padding: 0 0 2px;
  text-transform: none;
  padding: 10px 15px;
  border-radius: 8px;
}

@media (min-width: 768px) {
  #header-nav {
    margin-bottom: 0px;
    height: 80px;
  }

  #header-menu {
    margin-top: 28px;
  }

}

@media (max-width: 991px) {

  .navbar-default .navbar-toggle {
    background-color: transparent;
    border: 0px;
    position: relative;
    right: 0px;
    margin-right: 0px;
  }
}

@media (min-width: 992px) {

  .navbar-fixed-top a.navbar-brand {
    color: #000000 !important;
    width: 250px !important;
    height: 170px;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
    top: 0px;
  }

  .navbar-default .navbar-nav>li>a:hover {
    color: white;
    text-decoration: none !important;
    background-color: #414042 !important;
    border: 2px solid #414042;
    border-radius: 8px;
  }

  .navbar-brand>img {
    position: relative;
    width: 225px;
  }

}